count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 373
md5: 7cd96bca4194c1f5e04f4740807fdca8
publications: http://rnacentral.org/api/v1/rna/URS00009D26A1/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00009D26A1
sequence: CGAGAGGUGCAAGCGUUAUUCGGAAUUAUUGGGCGUAAAGGGUGCGUAGGCGGUAUGAUAAGUCUGUUGUUAAAUAUCCUGGCUCAACCAGGAAAAUGCAAUGGAAACUAUCGUUCUAGAGGGUGAGAGAGAGAAGUGGAAUUCCAGGAGUUAGCGGUCAAAUGCGUAGAUCUCUGGAGGAACACCGAUGGCGAAGGCAGCUUCUUGGCUCAUUUCUGACGCUGAGGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCUGUAAACGAUGAUCACUAGAUGUUGGUUCGGCUUGCCGGAUCAGUGUCGUAGCUAACGCGUUAAGUGAUUCGCCUGGGAAGUACGGUCGCAAGACUA
url: http://rnacentral.org/api/v1/rna/URS00009D26A1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D26A1/xrefs?format=yaml
